Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.triplesession.com/v2/calls/{callId} \ --header 'Authorization: Bearer <token>'
{ "call": { "id": "<string>", "name": "<string>", "owner_id": "<string>", "score": 123, "score_breakdown": {}, "scorecard": "<string>", "scorecard_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "duration_in_minutes": 123, "source": "<string>", "evaluatee_user_id": "<string>", "evaluatee_user_name": "<string>", "evaluatee_email": "<string>", "participants": [ "<string>" ], "attendees": [ "<string>" ], "crm_objects": [ { "id": "<string>", "name": "<string>", "url": "<string>", "type": "<string>" } ] } }
Gets one call report after direct resource authorization. Requires calls.read.
calls.read
Use a public API key with the endpoint's required scope.
Call ID.
Call report details.
Show child attributes
Was this page helpful?